body {  background-attachment: scroll; background-image: URL(../images/bg2.jpg); background-repeat: repeat-x; background-position: center top; margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px}

h1 {
  font-family: 'Cinzel', serif;
  font-weight: 400;
  font-style: normal;
  color: #996600;
  font-size: 26px;
}

h2 {
  font-family: 'Cinzel', serif;
  font-weight: 400;
  font-style: normal;
  color: #333;
  font-size: 18px;
}

a:link {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; font-weight: bold; color: #000000; text-decoration: none}

a:visited {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; font-weight: bold; color: #000000; text-decoration: none}

a:hover {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; font-weight: bold color: #000000; text-decoration: underline}

a:active {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; font-weight: bold; color: #000000; text-decoration: none}

.maintext {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none}

.maintextj {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px; color: #666666; text-decoration: none; text-align: justify}

.whitetext {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 21px; color: #ffffff; text-decoration: none}

.formtextnew {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; text-align: left; color: #666666; text-decoration: none; width: 250px}

.formbutton {  font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 10px; text-align: center; color: #000000; text-decoration: none; width: 80px; height: 20px}